/*@import url("https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700|Poppins:500,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Catamaran:400,700,900&display=swap&subset=latin-ext");*/

#menu {
    float: right;
}
.navbar-default {
    border: none;
    background-color: transparent;
    margin: 0;
}

main {
    margin-top: 145px;
    min-height: calc(100vh - 250px);
}


.fb_iframe_widget {
    border: 1px solid black;
}
.fb_iframe_widget iframe {
    position: inherit;
}

.fb-page {
    max-width: 100%;
    overflow: hidden;
}

/*cookie*/

.cc_banner {
    border-top: 3px solid #005496 !important;
    background-color: #fff !important;
    color: #333 !important;
    line-height: 36px !important;
    margin-left: -1px;
}
.cc_message {
    margin: 0 !important;
    font-size: 17px !important;
    line-height: 36px !important;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited,
.cc_container a, .cc_container a:visited {
    border: 2px solid #005496  !important;
    color: #005496 !important;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 6px 20px !important;
    background-color: #ffffff !important;
    line-height: 20px !important;
    border-radius: 0 !important;
    display: inline-block;
    margin-left: 10px;
    max-width: none !important;
    width: auto !important;
    font-size: 17px !important;
    text-align: center !important;
}

.cc_container .cc_btn:hover,
.cc_container a:hover {
    text-decoration: none;
    border: 2px solid #005496 !important;
    background-color: #005496 !important;
    color: #fff !important;
}
/*cookie*/
#adataim .select2 {
    width: 100% !important;
}
#adataim h4 {
    margin: 0;
}

.togglepassword.shown .fa-eye, .togglepassword:not(.shown) .fa-eye-slash {
    display: none;
}
.togglepassword {
    cursor: pointer;
}


.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
}

.btn-light {
    color: #212529;
    background-color: #eeeeee;
    border-color: #cccccc;
}

.btn-light:hover {
    color: #212529;
    background-color: #eeeeee;
    border-color: #cccccc;
}

.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.btn-dark:hover {
    color: #fff;
    background-color: #23272b;
    border-color: #1d2124;
}

#pickracedata h3 {
    text-align: center;
    margin-top: 30px;
}

#pickracedata .panel button {
    margin-top: 25px;
}
#pickracedata .panel-heading {
    overflow: hidden;
}

.btn-xl {
    padding: 10px 20px;
    font-size: 27px;
    line-height: 1.3333333;
    border-radius: 6px;
}

#adataim .btn-paid {
    margin: 0 !important;
    padding: 6px 0 !important;
}
.btn-jelentkezes {
    margin: 10px 0;
}
/*GDPR*/
#gdpr-cookie-message code {color: #23527C !important;}
#gdpr-cookie-message {background-color: #FFFFFF !important; border-top:3px solid #23527C!important;}
#gdpr-cookie-message h1{color:#23527C !important;}
#gdpr-cookie-message h3{color:#23527C !important;}
#gdpr-cookie-message h4 {color:#23527C !important;}
#gdpr-cookie-message h5 {color:#23527C !important;}
#gdpr-cookie-message a {color:#23527C !important;}
#gdpr-cookie-message .abutton{color:#fff !important}
#gdpr-cookie-message a:hover {border-bottom-color: #23527C !important;}


header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9000;
    width: 100%;
    height: 130px;
    transition: all .3s ease;
    background-color: #337AB7;
}
body[data-race-type='7'] #menu {
    background-image: linear-gradient(154deg, rgba(48,105,54,0.8) 4%, rgba(48,105,54,1) 65%);
}
body[data-race-type='7'] header{
    background-color: #306a36;
}
body[data-race-type='7'] footer{
    background-color: #306a36;
}
body[data-race-type='7'] .btn-primary{
    background-color: #306a36;
    border-color: #204725;
}
body[data-race-type='7'] .btn-primary:active{
    background-color: #204725;
}
body[data-race-type='7'] .btn-info{
    background-color: #4ca855!important;
    border-color: #42954c;
}
body[data-race-type='7'] .btn-info:active{
    background-color: #42954c;
}
body[data-race-type='10'] #menu {
    background-image: linear-gradient(154deg, rgba(208,159,126,0.8) 4%, rgba(208,159,126,1) 65%);
}
body[data-race-type='10'] header{
    background-color: #D09F7E;
}
body[data-race-type='10'] footer{
    background-color: #D09F7E;
}
body[data-race-type='10'] .btn-primary{
    background-color: #D09F7E;
    border-color: #c29174;
}
body[data-race-type='10'] .btn-primary:active{
    background-color: #c29174;
}
body[data-race-type='10'] .btn-info{
    background-color: #f2bf96;
    border-color: #d8a683;
}
body[data-race-type='10'] .btn-info:active{
    background-color: #d8a683;
}

body[data-race-type='7'] .checkbox-primary input[type="checkbox"]:checked + label::before,
body[data-race-type='7'] .checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #306a36;
    border-color: #306a36;
}

body[data-race-type='10'] .checkbox-primary input[type="checkbox"]:checked + label::before,
body[data-race-type='10'] .checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #D09F7E;
    border-color: #D09F7E;
}


header .navbar {
    width: 90%;
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

header .site-logo {
    display: block;
    float: left;
    width: 120px;
    transition: all .2s ease;
    margin-top: -4px;
}
header .ar-logo {
    width: 150px;
}
header .site-logo img,
header .ar-logo img {
    width: 100%;
    height: auto;
}
#menu li a {
    display: block;
    margin-left: 20px;
    color: #fff;
    font-size: 16px;
    font-family: Catamaran,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: .5px;
    transition: all .2s ease;
    border-radius: 32px;
    padding: 16px 15px 14px;
}
header .navbar-header .ar-logo {
    position: absolute;
    bottom: 3px;
    left: 150px;
}
header .navbar-header {
    width: 300px;
    position: relative;
}
@media (min-width: 768px) {
    header .navbar-inner {
        width: 100%;
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
        height: 100%;
    }
    header #menu {
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
        align-items: center;
        width: calc(100% - 300px);
    }
}
header.header-locked {
    height: 60px;
}
header.header-locked .site-logo {
    width: 65px;
}
header.header-locked .ar-logo {
    width: 95px;
    left: 85px;
}
header.header-locked .navbar-header {
    width: 190px;
}
header.header-locked #menu {
    width: calc(100% - 190px);
}

header.header-locked #menu  li a {
    margin-left: 26px;
    margin-right: 6px;
    padding: 10px 9px 8px;
}

#menu li:hover > a {
    color: #fff354;
}
.login {
    background-color: #fff !important;
    color: #337AB7 !important;
}

.help {
    background-color: #5cb85c !important;
    color: #fff !important;
}
.kiiras {
    background-color: #5bc0de !important;
    color: #fff !important;
}


footer {
    position: relative;
    z-index: 8000;
    display: block;
    width: 100%;
    min-height: 200px;
    margin-top: 120px;
    padding-top: 140px;
    padding-bottom: 50px;
    background-color: #337AB7;
    -webkit-clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 1px solid transparent;
    color: #fff;
}
.footer-inner {
    width: 90%;
    max-width: 1600px;
    margin: 0 auto;
    height: 100%;
}
footer nav {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    padding-top: 25px;
}
footer .logo_text a {
    color: #fff;
    margin-left: 10px;
}
footer .logo_text a:hover {
    color: #fa7a8c;
    text-decoration: none;
}
footer .footer-logos {
    max-width: 300px;
    position: relative;
    overflow: hidden;
}
footer .footer-logo {
    display: block;
    float: left;
    width: 120px;
    transition: all .2s ease;
    margin-top: -4px;
}
footer .ar-logo {
    width: 150px;
    position: absolute;
    bottom: 3px;
    right: 0;
}


footer .failbook-logos {
    margin: 30px auto;
    max-width: 300px;
    overflow: hidden;
}
footer .failbook-logo {
    width: 190px;
    margin: 0 auto;
    text-align: left;
    position: relative;
    display: block;
}
footer .failbook-logos .ar-logo{
    bottom: 0;
}

footer .failbook-logos i {
    font-size: 30px;
    color: #fff !important;
}


footer .footer-logo  img,
footer .ar-logo img {
    width: 100%;
    height: auto;
}
body.menu-open {
    overflow: hidden;
}
@media (min-width: 768px) {
    li.mobile {
        display: none !important;
    }
}
@media (max-width: 767px) {
    li.desktop {
        display: none !important;
    }
    header .navbar-header {
        width: 90%;
        margin: 0 auto;
    }
    header .navbar,
    header .navbar-inner {
        width: 100%;
    }
    header .site-logo {
        width: 100px;
    }
    header .navbar-header .ar-logo {
        left: 120px;
    }
    .navbar-header img {
        max-width: 100% !important;
    }
    .navbar-default .navbar-toggle {
        border: none;
        margin: 0;
        position: absolute;
        top: calc(50% - 18px);
        right: 0;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
        height: 3px;
    }
    header.header-locked .navbar-header {
        width: 100%;
    }
    header.header-locked .navbar-header .ar-logo {
        left: 85px;
    }
    #menu {
        float: none !important;
        position: absolute;
        /* width: 100%; */
        z-index: 1200;
        top: 0;
        width: 100% !important;
        height: 100vh;
        /* bottom: 0;*/
        overflow: hidden;
        background-image: linear-gradient(154deg, rgba(51,122,183,0.8) 4%, rgba(51,122,183,1) 65%);
    }
    .login {
        background-color: transparent !important;
    }
    .navbar-default .navbar-collapse .navbar-toggle {
        top: 40px;
        right: 40px;
        width: 42px;
        height: 42px;
    }
    .navbar-default .navbar-collapse .navbar-toggle .icon-bar {
        background-color: #fff;
        transform: rotate(45deg);
        transition: top .3s 0s,width .1s 0s,transform .3s .3s;
        top: 18px;
    }
    .navbar-default .navbar-collapse .navbar-toggle .icon-bar + .icon-bar {
        transform: rotate(-45deg);
        transition: bottom .3s 0s,width .1s 0s,transform .3s .3s;
        margin-top: -3px;
    }
    .navbar-default .navbar-nav > li {
        display: block;
        margin: 0;
        font-weight: 700;
        text-align: center;
        text-transform: none;
        transform: translateY(-50px);
        width: 100%;
    }
    .navbar-default .navbar-nav > li > a {
        color: #fff !important;
        font-size: 27px !important;
        margin: 0 !important;
        padding: 0 !important;
        border: none !important;
        text-transform: inherit !important;
    }
    .navbar-default .navbar-nav > li > a:hover {
        color: #fff354 !important;
    }
    .navbar-nav {
        padding: 80px 50px 0;
        height: 100vh;
        display: flex;
        flex-flow: row wrap;
        justify-content: flex-end;
        align-items: center;
        margin: 0 -40px !important;
    }
    footer {
        padding-top: 80px;
        padding-bottom: 0;
        -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
    }
    footer .row > div {
        margin-bottom: 30px;
    }
    footer .footer-logos {
        margin: 0 auto;
    }
    footer .footer-logo {
        margin: 0 auto;
        float: inherit;
    }
}
#impresszum_page .impresszum-blokk {
    margin: 20px 0;
    font-size: 15px;
    line-height: 23px;
}
#impresszum_page .impresszum-blokk h4 {
    margin-bottom: 4px;
    font-weight: bold;
    font-size: 20px;
}
#impresszum_page .impresszum-blokk strong {
    font-size: 16px;
}

.arpanet-logo {
    margin: 15px 0 0;
    max-width: 140px;
}

#hotbar {
    display: block;
    width: 52px;
    position: fixed;
    bottom: calc(50% - 79px);
    right: 0;
    background-color: #005496;
}
#hotbar a {
    display: block;
    border-top: 1px solid #fff;
    width: 52px;
    margin: 0;
    padding: 8px 8px 3px;
}
#hotbar a i {
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    text-align: center;
    border: 3px solid #fff;
    border-radius: 30px;
    position: relative;
}
#hotbar a i:before {
    position: absolute;
    width: 35px;
    height: 35px;
    line-height: 35px;
}
#kapcsolat {
    background-color: #00ace1;
}
#kapcsolat i:before {
    top: -3px;
    left: -3px;
}
#segitseg {
    background-color: #FE8402;
}
#segitseg i:before {
    top: -1px;
    left: -3px;
}

#gyik {
    background-color: #3fb618;
}
#gyik i:before {
    top: -2px;
    left: -3px;
}
@media (max-width: 767px) {
    #hotbar {
        z-index: 1200;
        display: block;
        height: 52px;
        position: fixed;
        right: calc(50% - 79px);
        bottom: 0;
        text-align: center;
        width: auto;
        background-color: #005496;
    }
    #hotbar a {
        float: left;
        border-top: none;
        border-left: 1px solid #fff;
        padding: 8px;
        height: 52px;
    }
    #hotbar.canhide {
        display: none;
    }
}
textarea {
    resize: none;
}

#success-form{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 65vw;
    height: 45vh;
    color: white;
    background-color: #005496;
    border: 0;
    opacity: 0;
    transition-duration: 1s;
    font-size: 7vh;
    line-height: 8vh;
    z-index: 99999;
    display: inline-block;
    font-weight: 700;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    padding: 23px 37px;
    border-radius: 0;
    -moz-transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    transition: 0.2s all ease;
}
#success-form:hover{
    color: white;
    background-color: #005496;
}
#success-form:not(.mutat){
    pointer-events: none;
}
#success-form.mutat{
    opacity: 1;
}
@media (min-width: 768px) and (max-width: 1200px) {
    header .navbar {
        width: calc(100% - 50px);
    }
    header:not(.header-locked) .navbar-header {
        width: 240px;
    }
    header:not(.header-locked) .navbar-header .ar-logo {
        width: 100px;
        left: 140px;
        bottom: 7px;
    }
    header #menu {
        padding: 0;
    }
    header:not(.header-locked) #menu {
        width: calc(100% - 240px);
    }
    #menu li a {
        margin-left: 0 !important;
    }
}
@media (min-width: 768px) and (max-width: 920px) {

    #menu li a > span:not(.caret) {
        display: none;
    }
}
@media (max-width: 1000px){
    #success-form{
        width: 75vw;
        height: auto;
        font-size: 6vw;
        line-height: 7vh;
    }
}
.navbar-default #menu .navbar-nav > .open > a {
    background-color: transparent !important;
}
#menu .dropdown-menu {
    background-color: #337AB7;
}
#menu .dropdown-menu li a{
    margin-left: 0 !important;
    padding: 15px 20px !important;
}
#menu .dropdown-menu li a:hover,
#menu .dropdown-menu li a:focus {
    background-color: transparent !important;
}
body[data-race-type='7'] a:not(.btn){
    color: #306a36;
}
body[data-race-type='7'] a:not(.btn):hover, body[data-race-type='7'] a:not(.btn):focus{
    color: #224926;
}
body[data-race-type='7'] #menu .dropdown-menu{
    background-color: #306a36;
}
body[data-race-type='7'] .select2-container--bootstrap .select2-results__option--highlighted[aria-selected]{
    background-color: #306a36;
}
body[data-race-type='7'] .select2-container--bootstrap .select2-dropdown,
body[data-race-type='7'] .select2-container--bootstrap.select2-container--focus .select2-selection,
body[data-race-type='7'] .select2-container--bootstrap.select2-container--open .select2-selection{
    border-color: #306a36!important;
}
body[data-race-type='7'] .form-control:focus{
    border-color: #306a36;
}
body[data-race-type='7'] .bootstrap-datetimepicker-widget table td.active, body[data-race-type='7'] .bootstrap-datetimepicker-widget table td.active:hover{
    background-color: #306a36;
}

body[data-race-type='10'] a:not(.btn){
    color: #D09F7E;
}
body[data-race-type='10'] a:not(.btn):hover,
body[data-race-type='10'] a:not(.btn):focus{
    color: #af8467;
}
body[data-race-type='10'] #menu .dropdown-menu{
    background-color: #D09F7E;
}
body[data-race-type='10'] .select2-container--bootstrap .select2-results__option--highlighted[aria-selected]{
    background-color: #D09F7E;
}
body[data-race-type='10'] .select2-container--bootstrap .select2-dropdown,
body[data-race-type='10'] .select2-container--bootstrap.select2-container--focus .select2-selection,
body[data-race-type='10'] .select2-container--bootstrap.select2-container--open .select2-selection{
    border-color: #f2bf96 !important;
}
body[data-race-type='10'] .form-control:focus{
    border-color: #D09F7E;
}
body[data-race-type='10'] .bootstrap-datetimepicker-widget table td.active, body[data-race-type='10'] .bootstrap-datetimepicker-widget table td.active:hover{
    background-color: #D09F7E;
}
a:focus, .btn:focus, .checkbox input[type="checkbox"]:focus + label::before, .radio input[type="radio"]:focus + label::before {
    outline: none!important;
}


:root {
    --dark: #204d74;
    --light: #337AB7;

    --cookieModalBtnLight: var(--light) !important;
    --cookieModalUnChecked: var(--light) !important;
    --cookieModalActiveColor: var(--dark) !important;
    --cookieModalChecked: var(--dark) !important;

    --cookieModalFontColor: var(--dark) !important;
    --cookieModalBtnLightFont: #fff !important;
    --cookieModalbtnDark: var(--dark) !important;
    --cookieModalbtnDarker: var(--dark) !important;
    --cookieModalIcon: var(--dark) !important;
}